Loading...
Searching...
No Matches
QXmppMixManager::Subscription Struct Reference

## Public Attributes

QXmppMixConfigItem::Nodes | additions
QXmppMixConfigItem::Nodes | removals

## Detailed Description

Subscription to nodes of a MIX channel.

## Member Data Documentation

## additions

QXmppMixManager::Subscription::additions

Nodes belonging to the channel that are subscribed to.

## removals

QXmppMixManager::Subscription::removals

Nodes belonging to the channel that are unsubscribed from.

The documentation for this struct was generated from the following files:

- QXmppMixManager.h
- QXmppMixManager.cpp